!
! HLA-DR sharing in a rheumatoid arthritis pedigree from Rossen et al 
! Hum Immunol 1982; 4:183-196 used as an example of IBD-APM
! methods by Whittemore & Halpern Biometrics 1994; 50: 118-127
! Their S(pairs)=1.5 (P=0.35, under gaussian approximation)
! Person 5 (2/9) set to missing to test MCMC methods
!
set iter 1000
set locus RA aff
set locus HLADR mar
read pedigree rossen2.ped
run
set plevel 1
apm RA ibd



